[SM-Grimoire-Bugs] [Bug 15487] kdelibs4-experimental needed for kdemultimedia4

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Feb 12 15:22:20 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15487


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |sandalle at sourcemage.org




--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2010-02-12 14:22:19 ---
How'd I get to this state then?
$ gaze version kdebindings4 kdelibs4-experimental kdemultimedia4
Grimoire  Section  Spell                  Grimoire Version  Installed Version
--------  -------  -----                  ----------------  -----------------
test      kde4     kdebindings4           4.4.0             -
test      kde4     kdelibs4-experimental  4.3.5             -
test      kde4     kdemultimedia4         4.4.0             4.4.0

Why would kdemultimedia4 4.4 require kdelibs4-experimental 4.3?

Also note:
[kdelibs4]$ grep experimental *
CONFLICTS:conflicts kdelibs4-experimental y
HISTORY:        * CONFLICTS: added; kdelibs4-experimental is now in kdelibs4

kdelibs4-experimental should *not* be installed.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list